Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 349729 - kdevelop-4.1.1 doesn't display qt help files under documentation tab.
Summary: kdevelop-4.1.1 doesn't display qt help files under documentation tab.
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-26 04:55 UTC by Paul Jewell
Modified: 2011-04-12 21:43 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Patch to fix the qthelp display issue (kdevelop-4.1.1-qthelp.patch,696 bytes, patch)
2010-12-26 04:57 UTC, Paul Jewell
Details | Diff
Patch for ebuild to use patch (kdevelop-4.1.1.ebuild-qthelp-patch.patch,351 bytes, text/plain)
2010-12-26 04:59 UTC, Paul Jewell
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Jewell 2010-12-26 04:55:53 UTC
When loading kdevelop-4.1.1, it doesn't display the qt help files in the documentation tab. Stable version works OK

Reproducible: Always

Steps to Reproduce:
1. emerge kdevelop-4.1.1
2. start program
3. click documentation tab



Expected Results:  
qt help files displayed

Patch to fix follows in next response, including a patch for the ebuild to apply. Please excuse my ignorance if I have make any mistakes in the ebuild! The patch is courtesy of fthomas64 on the kdevelop forum - I can't take credit.
Comment 1 Paul Jewell 2010-12-26 04:57:26 UTC
Created attachment 258085 [details, diff]
Patch to fix the qthelp display issue
Comment 2 Paul Jewell 2010-12-26 04:59:35 UTC
Created attachment 258087 [details]
Patch for ebuild to use patch
Comment 3 Guido 2011-01-25 07:55:27 UTC
Looking at the changelog on http://milianw.de/tag/42 for KDevelop 4.2 (released on Jan 23rd according to distrowatch.org, kdevelop.org is not updated yet) this seems to have been fixed.
Comment 4 Andreas K. Hüttel gentoo-dev 2011-04-12 21:43:49 UTC
Not in tree anymore.